﻿<!-- manuel de la fuente -->

<!DOCTYPE html>
<html>
<head>
	<title>Toggle Message</title>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/vue/3.2.33/vue.global.min.js"></script>
</head>
<body>
<div id="app">
	<a href="#" @click="toggle">¿Quieres aprobar?</a>
	<p v-show="show_text">¡La practica hace al maestro!</p>
</div>
<script>
	Vue.createApp({
		data() {
			return {
				show_text: false
			};
		},
		watch: {
		},
		methods: {
			toggle() {
				this.show_text = !this.show_text
			}
		},
		computed: {
		}
	}).mount('#app')
</script>
</body>
</html>